Subject: bug#1381: 23.0.60; capitalization of car and cdr in the doc

From: Eli Zaretskii <[email-masked]>
Date: Thu, 20 Nov 2008 22:43:06 +0200

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>, <[email-masked]>,
>         <[email-masked]>
> Date: Thu, 20 Nov 2008 12:28:22 -0800
> 
> But just to clarify, did you also mean that "car" and "cons" should not be
> lowercase?

I don't know.  I guess I'm not enough of a Lisper to have an opinion
on that.  I hoped that Richard will respond to that.

> Let's try to separate the issue of how @sc should be rendered from how car and
> cdr should be represented. Thx.

One problem with saying just "car" is that it could be confused to
mean an automobile.  (I'm serious.)